# Interface IMathSuperScriptOptions

#### Hierarchy

- IMathSuperScriptOptions

- Defined in src/file/paragraph/math/script/super-script/math-super-script-function.ts:8

#####
Index

### Properties

children
superScript

## Properties

### `Readonly` children

children: readonly MathComponent[]

- Defined in src/file/paragraph/math/script/super-script/math-super-script-function.ts:9

### `Readonly` superScript

superScript: readonly MathComponent[]

- Defined in src/file/paragraph/math/script/super-script/math-super-script-function.ts:10

Generated using TypeDoc